Subject: Digit Map deactivation

From: Sandeep Gautam <[email-masked]>
Date: Mon, 13 Nov 2000 11:18:07 +0530

Hi,
in section 7.1.14.4 it is mentioned that DM becomes deactivated when DM CE is
generated.
Does the reverse also hold true?
If An ED containing DM CE is disactivated, ( say because of new ED arrival wiht
or without DM CE)  , do we need to generate a DM CE with current dial string and
no termination method( simillar to audit value processing) ?
Or if some termination method has to be specified what is it?

regards,
Sandy G